/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Generator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Provider/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Provider/Win32API.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Provider/devrandom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Provider/devurandom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Provider/egd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Random/Provider/rand.pm
/usr/pkg/lib/perl5/vendor_perl/bin/makerandom
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::Random.3
